跳至主要内容
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS980M/52-10

Allied Telesis AT-FS980M/52-10 交换机
SKU: ATFS980M5210

Allied Telesis AT-FS980M/52-10, Gözetilmiş, L3, Fast Ethernet (10/100), Raf montajı, 1U, Duvara monte

内存 (RAM)
512 MB

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

01 / 了解产品

不迷失在细节中。

关键信息一目了然。所有技术详情在下方。

01 / 内存 (RAM)

512 MB

内存 (RAM)

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
活动连接检测
是
连接网关镜像
是
连接聚类
是
10G支持
否
树协议持续时间
是
ARP控制
是
铜以太网布线技术
以太网供电Poe支持
否
快速以太网铜输入数量
48
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
通信LED指示灯
是
光纤连接
SFP
快速断开
是
静态端口安全
是
前进速度
13,09 Mpps
可升级的嵌入式软件
是
BPDU 过滤/保护
是
Bpdu 过滤保护
是
循环保护
是
安全
UL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2
支持安全算法
EAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLS
香氛保护
是
SSH/SSL支持
是
密码保护
是
工作高度
0 - 3048 m
非工作湿度
AC输入频率
AC输入电压
工作湿度范围
5 - 90%
输入电流
1.5 A
最大功耗
工作温度范围
0 - 50 °C
地址表大小
重量
深度
宽度
巨型帧
10000
巨型帧支持
是
架子安装
是
流量分类
是
基于Web的管理
是
高度
产品颜色
内存容量
闪存
内存类型
DDR2-SDRAM
虚拟内存单元
4
存储温度范摄氏度
噪声水平
51 dB
阿基斯控制支持
是
接触层
键类型
连接控制列表 ACL
是
出版流程控制
是
外形尺寸
行数
8
静态路由数量
16
路由过渡容量
路由/交换容量
17,6 Gbit/s
SFP模块插槽数量
全双面打印
是
包装重量
5,6 kg
品牌
Allied Telesis
类别
网络交换机
产品名称
AT-FS980M/52-10
GTIN EAN UPC
0767035209005,
类别
网络交换机
品牌
Allied Telesis
产品名称
AT-FS980M/52-10
产品系列
已售市场
CA, US, WW, MX
添加到系统的日期
2017-03-30
生产日期
产品代码
AT-FS980M/52-10
壁挂式
是
IP欺骗
是
散热
120 BTU/s
可堆叠
是
身份验证类型
AAA, IEEE 802.1x, Network Access Control (NAC), RADIUS
邻居检测监控
是
控制台输入
RJ-45
MIB 支持
RFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863
组播支持
是
虚拟LAN功能
Voice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLAN
系统事件日志
是
SSH SSL支持
是
静态路径
是
Telnet
是
VLAN支持
是
授权
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
管理协议
IGMPv1,IGMPv2,IGMPv3
路由协议
RIP, RIP-2
Allied Telesis AT-FS980M/52-10 交换机